<?php
/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */
?><div class="modal fade" id="helpModal" tabindex="-1" role="dialog" aria-labelledby="helpModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="helpModalLabel">Finding the Machine ID Number</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row justify-content-center">
                    <div class="col-sm-6">
                        <h5>Desktops</h5>
                        <p>On a desktop computer tower, the sticker is usually on the top or a side near the top, close to the back of the computer.</p>
                    </div>
                    <div class="col-sm-6">
                        <h5>Laptops</h5>
                        <p>On a laptop computer, the sticker is usually on the bottom side.</p>
                    </div>
                    <div class="col-12">
                        <h5>Sticker Appearance</h5>
                        <ul class="nav nav-tabs nav-fill" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="repair-tab" data-toggle="tab" href="#repair" role="tab" aria-controls="repair" aria-selected="true">
                                    Repaired/Upgraded
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="refurb-tab" data-toggle="tab" href="#refurb" role="tab" aria-controls="refurb" aria-selected="false">
                                    Refurbished
                                </a>
                            </li>
                        </ul>
                        <div class="tab-content">
                            <div class="tab-pane fade active show" id="repair" role="tabpanel" aria-labelledby="repair-tab">
                                <div class="d-flex justify-content-between pt-3 flex-wrap">
                                <div class="mb-3">
                                    <img style="border: 1px solid grey; border-radius: 15px; max-width: 95%;" src="assets/machinelabel-repair-lg.svg" alt="Sample desktop machine ID label" />
                                </div>
                                <div>
                                    <img style="border: 1px solid grey; border-radius: 15px; max-width: 95%;" src="assets/machinelabel-repair-sm.svg" alt="Sample laptop machine ID label" />
                                </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="refurb" role="tabpanel" aria-labelledby="refurb-tab">
                                <div class="d-flex justify-content-center pt-3">
                                    <img style="border: 1px solid grey; border-radius: 15px; max-width: 95%;" src="assets/machinelabel-refurb-lg.svg" alt="Sample desktop machine ID label" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>

<div class="container mt-4">
    <div class="d-flex justify-content-center">
        <div class="card">
            <img class="card-img-top p-4 mx-auto" style="max-width: 100%; width: 400px;" src="<?php echo LOGO_URL; ?>" alt="<?php echo LOGO_ALT; ?>" />
            <div class="card-body py-0">
                <h5>
                    PC Info Finder
                </h5>
            </div>
            <div class="card-body">
                <p>
                    Enter the machine ID number on the sticker.  <span class="text-primary" style="cursor: pointer;" onclick='$("#helpModal").modal();'>Click here</span> if you can't find it.
                </p>
                <form method="GET">
                    <input type="hidden" name="page" value="info" />
                    <input type="text" name="serial" class="form-control" placeholder="Machine ID Number" required />
                    <button type="submit" class="btn btn-primary btn-block mt-2">Get Info</button>
                </form>
            </div>
        </div>
    </div>
</div>